{
  "schema_version" : 1,
  "next_asset_id" : 15,
  "assets" : [ {
    "asset_id" : 3,
    "asset_uuid" : "21953cb8-4101-4790-9e5e-d95f5fbc9b5a",
    "root" : "ui/atlas2",
    "included_in_build" : true
  }, {
    "asset_id" : 7,
    "asset_uuid" : "62a81570-8f47-4612-9288-6060e6c9a2e2",
    "root" : "ui/one-more-atlas",
    "included_in_build" : true
  }, {
    "asset_id" : 8,
    "asset_uuid" : "9a7386e7-6f0e-4e4c-9919-0de71e0b7031",
    "root" : "ui/sound",
    "included_in_build" : true
  }, {
    "asset_id" : 11,
    "asset_uuid" : "64147d33-e8bf-4272-bb5c-b4c07c0276b3",
    "root" : "bigode",
    "included_in_build" : true
  }, {
    "asset_id" : 12,
    "asset_uuid" : "b15b319f-5cab-4254-93ea-d83f4742d204",
    "root" : "recovered/atlas2",
    "included_in_build" : true
  }, {
    "asset_id" : 13,
    "asset_uuid" : "4d9847b0-5a23-421f-8b78-bf3909ca2281",
    "root" : "recovered/one-more-atlas",
    "included_in_build" : true
  }, {
    "asset_id" : 14,
    "asset_uuid" : "f64d3bfe-443d-4703-b62a-face19a32cac",
    "root" : "recovered/bbb2",
    "included_in_build" : true
  } ]
}